Open SCAP Library

oval_syschar_iterator Struct Reference
OVAL » OVALSYS

`#include <oval_system_characteristics.h>`

## Public Member Functions
Iterators
bool | oval_syschar_iterator_has_more (struct oval_syschar_iterator *)
struct oval_syschar * | oval_syschar_iterator_next (struct oval_syschar_iterator *)
void | oval_syschar_iterator_free (struct oval_syschar_iterator *)

## Detailed Description

See also
  oval_syschar_model_get_syschars

The documentation for this struct was generated from the following file:

- oval_system_characteristics.h